a:link { color:#333; text-decoration:none; background:transparent; font-weight:bold;}
a:visited { color:#333; text-decoration:none; background:transparent; font-weight:bold;}
a:hover { color:#CCC; text-decoration:none; background:transparent; font-weight:bold;}
a:active { color:#333; text-decoration:none; background:transparent; font-weight:bold;}

a:hover.nobold {
color:#333; text-decoration:none; cursor:default; background:transparent; font-weight:normal;}


body {
margin: 0;
background: #EEE url(gfx/bg-fade.gif) top center repeat-y;
text-align: center;
}

#leftcol {
	float: left;
	width: 150px;
	margin-left: 10px;
	margin-top: 0px;
	padding: 5px;
	
	
	
}

#rightcol {
	position: absolute;
	/*left: 680px;*/
	
margin-left: 550px;
	top: 85px;
	width: 140px;
	padding-left: 5px;
	z-index: 3;
	padding: 3px;
	background-image: url(gfx/wall-bg2.jpg);
	background-repeat: repeat-y;
	}
	
	
#frontcentre {
	margin: 0px 26% 0 185px;
	padding: 3px;

	}

h1 {
font-family: "Helvetica", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, sans-serif;
font-size: 24px;
color: #333;
letter-spacing: -1px;
margin: 4px 0 4px 0;

}
h2 {
font-family: "Helvetica", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, sans-serif;
font-size: 18px;
color: #333;
letter-spacing: -1px;
margin: 4px 0 4px 0;
}
h3, h4, h5 {
font-family: "Helvetica", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, sans-serif;
font-size: 16px;
color: #333;
letter-spacing: -1px;
margin: 4px 0 4px 0;
padding: 4px 0 4px 0;
}

hr {
border: none; 
height: 1px; 
background: #ccc;
margin: 0 0 4px 0;
padding: 0;
}

div#container {
	width: 745px;
	border-left: 0;
	border-right: 0;
	background-color: #FFF;
	margin: 0 auto;
	text-align: left;
	background-image: url(gfx/wall-bg2.jpg);
background-repeat: repeat-y;
}

#nav {
	width: 100%;
	padding-top: 55px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #330;
	background-image: url(gfx/title_brown.jpg);
	background-repeat: no-repeat;
	text-align: center;
	margin-bottom: 12px;
	
}


#content {
padding: 0 15px 15px 15px;
}
#content img {
border: 0px;
}


#nav ul {
display: inline;
list-style: none;
margin: 0px;
padding: 0px;
}

#nav li {
display: inline;
margin-left: 12px;
padding: 0px;
}

#visverb {
width: 155px;
margin: 0;

}

#visverb div {
margin-bottom: 5px;
padding-bottom: 0px;
border-bottom: 1px #EEE solid;
}

#visverb p {
line-height: 16px;
}

#visverb img {
border: 1px #CCC solid;
margin: 0px;
}

#visarc {
margin-left: 5px;
	background-image: url(gfx/wall-bg2.jpg);
	background-repeat: no-repeat;
width: 326px;
padding: 6px;
}

#visarc img {
border: 1px #EEE solid;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	margin: 0 0 15px 0;
	line-height: 18px;
}

.hsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	margin: 0 0 6px 0;
	padding: 0 0 6px 0;
font-weight: bold;
}

label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	margin: 0 0 6px 0;
font-weight: bold;
}

#props {
clear: both;
padding: 0 15px 15px 15px;
margin-top: 12px;
padding-top: 12px ! important;
}

#props img {
border: 0px;
margin-left: 2px;
}


#frontnews p, #news p {
padding-bottom: 5px;
border-bottom: 1px #CCC dashed;
line-height: 18px;
margin-bottom: 2px;
}

#frontnews {
	width: 340px;
	height: 275px;
	overflow: auto;
	border-top: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	border-left: 1px #EEE solid;
	padding: 4px;
	margin-bottom: 10px;
	background-image: url(gfx/news-bg.jpg);
	background-repeat: no-repeat;
}
#frontnews img {border: 0};
#fresh {
width: 170px;
z-index: 3;
background-color: #FFF;
margin-bottom: 6px;
}

#fresh img {
padding-bottom: 3px;
border: 0px;
}

#shoutbox p {
padding-bottom: 5px;
border-bottom: 1px #CCC dashed;
line-height: 16px;
}


#shoutbox {
	width: 340px;
	height: 150px;
	overflow: auto;
	border-left: 1px #EEE solid;
	padding: 4px;
	border-top: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	margin: 0 0 1% 0;
	background-image: url(gfx/shout-bg.gif);
	background-repeat: no-repeat;
}


.inthecut {
display: none;
}


.vhead {
font-family: "Gill Sans","Century Gothic","Trebuchet MS","Bitstream Vera Sans",verdana,lucida,arial,helvetica,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: normal;
    letter-spacing: 0px;
	margin: 0pt;
	position: absolute;
color: #CCC;
}

.box {
border: 1px #CCC solid;
padding: 1px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-size: 11px;
margin: 0 0 4px 0;
background-color: #FFF;
}

.button {
	border: 2px #CCC solid;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666633;
	font-size: 11px;
	margin: 0 0 4px 0;
	background-color: #FFF;
	cursor: pointer;
	background-image: url(gfx/button_bg.gif);
	background-repeat: repeat-x;
}

.drop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	margin: 0 0 4px 0;
}

#midsection {
width: 96%;
padding: 6px;
margin: 8px;
border: 1px #CCC solid;
}

 img {
margin-bottom: 3px;
}

#contactetc form {
margin: 2px;
}

#footer {
border-top: 1px #CCC solid;
padding: 20px;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666633;
font-size: 10px;
clear: both;
}

#footer div {
margin: 10px 0 2% 0}

#footer img {
border: 0}

#pagenav {
margin-top: 20px;
margin-top: 0 ! important;
padding-top: 20px;
clear: both;
}

.note {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333;
font-size: 10px;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	}

dl {
margin: 4px 0 4px 0;
}

dt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	margin: 4px 0 6px 2px;
}

ol {
margin: 8px 0 15px 0;
}
.inline {
display: inline;
}

.right {
float: right;
}



form.right, form.left {
margin: 10px;
padding: 5px;
border: 1px #CCC dashed;
}

.dashed {
margin: 10px;
padding: 5px;
border: 1px #CCC dashed;
}

.left {
float: left;
}

.textright {
text-align: right;
}

.textcenter {
text-align: center;
}

.wall {
text-align: center;
width: 150px;
float: left;
margin-right: 20px;
margin-bottom: 10px;
padding-top: 4px;
border-top: 1px #CCC dashed;
}

.gallery {
text-align: left;
width: 156px;
float: left;
margin-right: 15px;
margin-bottom: 15px;
padding-top: 4px;
border-top: 1px #CCC dashed;

}
#gallerynav{
font-size: 14px;
color: #333;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.beats {
text-align: left;
width: 325px;
float: left;
margin-right: 25px;
margin-bottom: 15px;
padding-top: 4px;
background: transparent;
}

#scratch {
clear: both;
}

#scratchnest {
border: 3px #000 solid;
background-color: black;
}

.listnone {
list-style: none;
}

li.mp3s {
margin-bottom:12px;
}

.nb {
border: none;
}

.clear {
clear: both;
}
.red {
color: #F00;
}

.star {
color: #F00;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

.big {
color: #333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;
}
.grey {
background: #EEE;
}

#linktous img {
margin-bottom: 3px;
}

div.spacer {
  clear: both;
  }
#extras {
margin-left: 5px;
	}
	#extras img {
margin-bottom: 3px;
	}
h1.capfirst:first-letter { 
text-transform:uppercase
 }
 .room {
 margin: 15px;
 }
 .room5{margin:5px;}
 .border {
 border: 1px #CCC solid;
 }
 div.basket, #basket {

 margin: 10px 25px 10px 10px;
 }
 .paraimg {margin: 0px;}
 .centre{text-align:center;}
 div.greyborder{padding: 3px; border: 1px #CCC solid; background-color:#FFF; margin-bottom: 15px;}
.help{cursor:help;}
.icon{position:relative;top:5px;}